package intrinsic.flash.data;

public class SQLIndexSchema extends intrinsic.flash.data.SQLSchema {

	/** Accessors */
	public String table;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SQLIndexSchema() {
}

public SQLIndexSchema(Object arg0, Object arg1, Object arg2, Object arg3) {
}


/** Static Methods */

/** Methods */

}
